Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 86)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 87)
@@ -2012,7 +4542,7 @@
             this.btnReLoadStaffAssignment.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadStaffAssignment.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadStaffAssignment.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadStaffAssignment.Location = new System.Drawing.Point(1076, 503);
+            this.btnReLoadStaffAssignment.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadStaffAssignment.Name = "btnReLoadStaffAssignment";
             this.btnReLoadStaffAssignment.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadStaffAssignment.TabIndex = 51;
@@ -2033,6 +4563,127 @@
             this.label15.Text = "人　　員　　配　　置　　一　　覧";
             this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // dgvStaffAssignment
+            // 
+            this.dgvStaffAssignment.AllowUserToAddRows = false;
+            this.dgvStaffAssignment.AllowUserToDeleteRows = false;
+            this.dgvStaffAssignment.AllowUserToResizeColumns = false;
+            this.dgvStaffAssignment.AllowUserToResizeRows = false;
+            this.dgvStaffAssignment.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvStaffAssignment.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvStaffAssignment.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.dgvStaffAssignment.ColumnHeadersHeight = 15;
+            this.dgvStaffAssignment.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvStaffAssignment.ColumnHeadersVisible = false;
+            this.dgvStaffAssignment.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.StaffFixColumn00,
+            this.StaffFixColumn01,
+            this.StaffFixColumn02,
+            this.StaffFixColumn03,
+            this.StaffFixColumn04,
+            this.StaffFixColumn05,
+            this.StaffFixColumn06});
+            this.dgvStaffAssignment.Location = new System.Drawing.Point(6, 29);
+            this.dgvStaffAssignment.Name = "dgvStaffAssignment";
+            this.dgvStaffAssignment.ReadOnly = true;
+            this.dgvStaffAssignment.RowHeadersVisible = false;
+            this.dgvStaffAssignment.RowHeadersWidth = 20;
+            this.dgvStaffAssignment.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            dataGridViewCellStyle188.BackColor = System.Drawing.Color.White;
+            this.dgvStaffAssignment.RowsDefaultCellStyle = dataGridViewCellStyle188;
+            this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.BackColor = System.Drawing.Color.White;
+            this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.ForeColor = System.Drawing.Color.Black;
+            this.dgvStaffAssignment.RowTemplate.Height = 21;
+            this.dgvStaffAssignment.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvStaffAssignment.Size = new System.Drawing.Size(1190, 444);
+            this.dgvStaffAssignment.TabIndex = 52;
+            this.dgvStaffAssignment.TabStop = false;
+            this.dgvStaffAssignment.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvStaffAssignment_CellDoubleClick);
+            this.dgvStaffAssignment.CellPainting += new System.Windows.Forms.DataGridViewCellPaintingEventHandler(this.dgvStaffAssignment_CellPainting);
+            this.dgvStaffAssignment.Scroll += new System.Windows.Forms.ScrollEventHandler(this.dgvStaffAssignment_Scroll);
+            // 
+            // StaffFixColumn00
+            // 
+            this.StaffFixColumn00.Frozen = true;
+            this.StaffFixColumn00.HeaderText = "部署コード";
+            this.StaffFixColumn00.Name = "StaffFixColumn00";
+            this.StaffFixColumn00.ReadOnly = true;
+            this.StaffFixColumn00.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.StaffFixColumn00.Visible = false;
+            this.StaffFixColumn00.Width = 5;
+            // 
+            // StaffFixColumn01
+            // 
+            dataGridViewCellStyle185.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle185.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn01.DefaultCellStyle = dataGridViewCellStyle185;
+            this.StaffFixColumn01.Frozen = true;
+            this.StaffFixColumn01.HeaderText = "部署";
+            this.StaffFixColumn01.Name = "StaffFixColumn01";
+            this.StaffFixColumn01.ReadOnly = true;
+            this.StaffFixColumn01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.StaffFixColumn01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.StaffFixColumn01.Width = 80;
+            // 
+            // StaffFixColumn02
+            // 
+            this.StaffFixColumn02.Frozen = true;
+            this.StaffFixColumn02.HeaderText = "担当者コード";
+            this.StaffFixColumn02.Name = "StaffFixColumn02";
+            this.StaffFixColumn02.ReadOnly = true;
+            this.StaffFixColumn02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.StaffFixColumn02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.StaffFixColumn02.Visible = false;
+            this.StaffFixColumn02.Width = 5;
+            // 
+            // StaffFixColumn03
+            // 
+            dataGridViewCellStyle186.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle186.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn03.DefaultCellStyle = dataGridViewCellStyle186;
+            this.StaffFixColumn03.Frozen = true;
+            this.StaffFixColumn03.HeaderText = "担当名";
+            this.StaffFixColumn03.Name = "StaffFixColumn03";
+            this.StaffFixColumn03.ReadOnly = true;
+            this.StaffFixColumn03.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.StaffFixColumn03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.StaffFixColumn03.Width = 80;
+            // 
+            // StaffFixColumn04
+            // 
+            this.StaffFixColumn04.Frozen = true;
+            this.StaffFixColumn04.HeaderText = "工事コード";
+            this.StaffFixColumn04.Name = "StaffFixColumn04";
+            this.StaffFixColumn04.ReadOnly = true;
+            this.StaffFixColumn04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.StaffFixColumn04.Visible = false;
+            this.StaffFixColumn04.Width = 5;
+            // 
+            // StaffFixColumn05
+            // 
+            this.StaffFixColumn05.Frozen = true;
+            this.StaffFixColumn05.HeaderText = "工事名称";
+            this.StaffFixColumn05.Name = "StaffFixColumn05";
+            this.StaffFixColumn05.ReadOnly = true;
+            this.StaffFixColumn05.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.StaffFixColumn05.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.StaffFixColumn05.Width = 150;
+            // 
+            // StaffFixColumn06
+            // 
+            dataGridViewCellStyle187.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle187.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle187.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn06.DefaultCellStyle = dataGridViewCellStyle187;
+            this.StaffFixColumn06.Frozen = true;
+            this.StaffFixColumn06.HeaderText = "行動";
+            this.StaffFixColumn06.Name = "StaffFixColumn06";
+            this.StaffFixColumn06.ReadOnly = true;
+            this.StaffFixColumn06.Width = 80;
+            // 
             // tabPage14
             // 
             this.tabPage14.BackColor = System.Drawing.Color.Black;
@@ -2143,7 +4794,7 @@
             this.chartSalesGraph.Series.Add(series2);
             this.chartSalesGraph.Series.Add(series3);
             this.chartSalesGraph.Series.Add(series4);
-            this.chartSalesGraph.Size = new System.Drawing.Size(1190, 470);
+            this.chartSalesGraph.Size = new System.Drawing.Size(1190, 444);
             this.chartSalesGraph.TabIndex = 0;
             this.chartSalesGraph.Text = "売上グラフ";
             // 
@@ -2162,7 +4813,7 @@
             // progBarSalesGraph
             // 
             this.progBarSalesGraph.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.progBarSalesGraph.Location = new System.Drawing.Point(6, 503);
+            this.progBarSalesGraph.Location = new System.Drawing.Point(6, 477);
             this.progBarSalesGraph.Name = "progBarSalesGraph";
             this.progBarSalesGraph.Size = new System.Drawing.Size(388, 30);
             this.progBarSalesGraph.TabIndex = 55;
@@ -2173,7 +4824,7 @@
             this.btnReLoadSalesGraph.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadSalesGraph.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadSalesGraph.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadSalesGraph.Location = new System.Drawing.Point(1076, 503);
+            this.btnReLoadSalesGraph.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadSalesGraph.Name = "btnReLoadSalesGraph";
             this.btnReLoadSalesGraph.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadSalesGraph.TabIndex = 54;
@@ -2592,7 +5243,7 @@
             this.pnlConstruction.Controls.Add(this.tblLayoutConstruction);
             this.pnlConstruction.Location = new System.Drawing.Point(4, 16);
             this.pnlConstruction.Name = "pnlConstruction";
-            this.pnlConstruction.Size = new System.Drawing.Size(1190, 496);
+            this.pnlConstruction.Size = new System.Drawing.Size(1190, 470);
             this.pnlConstruction.TabIndex = 15;
             // 
             // tblLayoutConstruction
@@ -2743,7 +5394,7 @@
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tblLayoutConstruction.Size = new System.Drawing.Size(1143, 1224);
+            this.tblLayoutConstruction.Size = new System.Drawing.Size(1126, 1224);
             this.tblLayoutConstruction.TabIndex = 15;
             // 
             // lblConstrLine01
@@ -2753,16 +5404,16 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine01, 10);
             this.lblConstrLine01.Location = new System.Drawing.Point(3, 267);
             this.lblConstrLine01.Name = "lblConstrLine01";
-            this.lblConstrLine01.Size = new System.Drawing.Size(1137, 6);
+            this.lblConstrLine01.Size = new System.Drawing.Size(1120, 6);
             this.lblConstrLine01.TabIndex = 15;
             // 
             // btnConstruction0000
             // 
             this.btnConstruction0000.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0000.Location = new System.Drawing.Point(106, 39);
+            this.btnConstruction0000.Location = new System.Drawing.Point(105, 39);
             this.btnConstruction0000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0000.Name = "btnConstruction0000";
-            this.btnConstruction0000.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0000.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0000.TabIndex = 15;
             this.btnConstruction0000.Text = "各工事詳細台帳閲覧";
             this.btnConstruction0000.UseVisualStyleBackColor = true;
@@ -2775,9 +5426,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle01.AutoSize = true;
             this.lblConstrTitle01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle01.Location = new System.Drawing.Point(105, 0);
+            this.lblConstrTitle01.Location = new System.Drawing.Point(104, 0);
             this.lblConstrTitle01.Name = "lblConstrTitle01";
-            this.lblConstrTitle01.Size = new System.Drawing.Size(188, 36);
+            this.lblConstrTitle01.Size = new System.Drawing.Size(185, 36);
             this.lblConstrTitle01.TabIndex = 15;
             this.lblConstrTitle01.Text = "日次（施工）管理";
             this.lblConstrTitle01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -2791,7 +5442,7 @@
             this.lblConstr00.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr00.Location = new System.Drawing.Point(3, 36);
             this.lblConstr00.Name = "lblConstr00";
-            this.lblConstr00.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr00.Size = new System.Drawing.Size(95, 36);
             this.lblConstr00.TabIndex = 15;
             this.lblConstr00.Text = "毎日";
             this.lblConstr00.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -2799,10 +5450,10 @@
             // btnConstruction0001
             // 
             this.btnConstruction0001.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0001.Location = new System.Drawing.Point(317, 39);
+            this.btnConstruction0001.Location = new System.Drawing.Point(312, 39);
             this.btnConstruction0001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0001.Name = "btnConstruction0001";
-            this.btnConstruction0001.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0001.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0001.TabIndex = 15;
             this.btnConstruction0001.Text = "各工事日報";
             this.btnConstruction0001.UseVisualStyleBackColor = true;
@@ -2811,10 +5462,10 @@
             // btnConstruction0002
             // 
             this.btnConstruction0002.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0002.Location = new System.Drawing.Point(528, 39);
+            this.btnConstruction0002.Location = new System.Drawing.Point(519, 39);
             this.btnConstruction0002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0002.Name = "btnConstruction0002";
-            this.btnConstruction0002.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0002.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0002.TabIndex = 15;
             this.btnConstruction0002.Text = "各工事打合わせ議事録";
             this.btnConstruction0002.UseVisualStyleBackColor = true;
@@ -2823,10 +5474,10 @@
             // btnConstruction0003
             // 
             this.btnConstruction0003.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0003.Location = new System.Drawing.Point(739, 39);
+            this.btnConstruction0003.Location = new System.Drawing.Point(726, 39);
             this.btnConstruction0003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0003.Name = "btnConstruction0003";
-            this.btnConstruction0003.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0003.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0003.TabIndex = 15;
             this.btnConstruction0003.Text = "各工事交通費・購入品入力";
             this.btnConstruction0003.UseVisualStyleBackColor = true;
@@ -2835,7 +5486,7 @@
             // btnConstruction0004
             // 
             this.btnConstruction0004.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0004.Location = new System.Drawing.Point(950, 39);
+            this.btnConstruction0004.Location = new System.Drawing.Point(933, 39);
             this.btnConstruction0004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0004.Name = "btnConstruction0004";
             this.btnConstruction0004.Size = new System.Drawing.Size(189, 30);
@@ -2847,10 +5498,10 @@
             // btnConstruction0100
             // 
             this.btnConstruction0100.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0100.Location = new System.Drawing.Point(106, 111);
+            this.btnConstruction0100.Location = new System.Drawing.Point(105, 111);
             this.btnConstruction0100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0100.Name = "btnConstruction0100";
-            this.btnConstruction0100.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0100.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0100.TabIndex = 15;
             this.btnConstruction0100.Text = "行動予定入力";
             this.btnConstruction0100.UseVisualStyleBackColor = true;
@@ -2859,10 +5510,10 @@
             // btnConstruction0101
             // 
             this.btnConstruction0101.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0101.Location = new System.Drawing.Point(317, 111);
+            this.btnConstruction0101.Location = new System.Drawing.Point(312, 111);
             this.btnConstruction0101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0101.Name = "btnConstruction0101";
-            this.btnConstruction0101.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0101.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0101.TabIndex = 15;
             this.btnConstruction0101.Text = "車両予約";
             this.btnConstruction0101.UseVisualStyleBackColor = true;
@@ -2877,7 +5528,7 @@
             this.lblConstr01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr01.Location = new System.Drawing.Point(3, 108);
             this.lblConstr01.Name = "lblConstr01";
-            this.lblConstr01.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr01.Size = new System.Drawing.Size(95, 36);
             this.lblConstr01.TabIndex = 15;
             this.lblConstr01.Text = "毎日";
             this.lblConstr01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -2885,10 +5536,10 @@
             // btnConstruction0102
             // 
             this.btnConstruction0102.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0102.Location = new System.Drawing.Point(528, 111);
+            this.btnConstruction0102.Location = new System.Drawing.Point(519, 111);
             this.btnConstruction0102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0102.Name = "btnConstruction0102";
-            this.btnConstruction0102.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0102.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0102.TabIndex = 15;
             this.btnConstruction0102.UseVisualStyleBackColor = true;
             this.btnConstruction0102.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -2896,10 +5547,10 @@
             // btnConstruction0103
             // 
             this.btnConstruction0103.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0103.Location = new System.Drawing.Point(739, 111);
+            this.btnConstruction0103.Location = new System.Drawing.Point(726, 111);
             this.btnConstruction0103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0103.Name = "btnConstruction0103";
-            this.btnConstruction0103.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0103.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0103.TabIndex = 15;
             this.btnConstruction0103.UseVisualStyleBackColor = true;
             this.btnConstruction0103.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -2907,7 +5558,7 @@
             // btnConstruction0104
             // 
             this.btnConstruction0104.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0104.Location = new System.Drawing.Point(950, 111);
+            this.btnConstruction0104.Location = new System.Drawing.Point(933, 111);
             this.btnConstruction0104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0104.Name = "btnConstruction0104";
             this.btnConstruction0104.Size = new System.Drawing.Size(189, 30);
@@ -2924,7 +5575,7 @@
             this.lblConstr02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr02.Location = new System.Drawing.Point(3, 180);
             this.lblConstr02.Name = "lblConstr02";
-            this.lblConstr02.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr02.Size = new System.Drawing.Size(95, 36);
             this.lblConstr02.TabIndex = 15;
             this.lblConstr02.Text = "毎回";
             this.lblConstr02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -2932,10 +5583,10 @@
             // btnConstruction0200
             // 
             this.btnConstruction0200.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0200.Location = new System.Drawing.Point(106, 183);
+            this.btnConstruction0200.Location = new System.Drawing.Point(105, 183);
             this.btnConstruction0200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0200.Name = "btnConstruction0200";
-            this.btnConstruction0200.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0200.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0200.TabIndex = 15;
             this.btnConstruction0200.Text = "資材入力";
             this.btnConstruction0200.UseVisualStyleBackColor = true;
@@ -2944,10 +5595,10 @@
             // btnConstruction0201
             // 
             this.btnConstruction0201.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0201.Location = new System.Drawing.Point(317, 183);
+            this.btnConstruction0201.Location = new System.Drawing.Point(312, 183);
             this.btnConstruction0201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0201.Name = "btnConstruction0201";
-            this.btnConstruction0201.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0201.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0201.TabIndex = 15;
             this.btnConstruction0201.Text = "資材貸出";
             this.btnConstruction0201.UseVisualStyleBackColor = true;
@@ -2956,10 +5607,10 @@
             // btnConstruction0202
             // 
             this.btnConstruction0202.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0202.Location = new System.Drawing.Point(528, 183);
+            this.btnConstruction0202.Location = new System.Drawing.Point(519, 183);
             this.btnConstruction0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0202.Name = "btnConstruction0202";
-            this.btnConstruction0202.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0202.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0202.TabIndex = 15;
             this.btnConstruction0202.Text = "資材返却";
             this.btnConstruction0202.UseVisualStyleBackColor = true;
@@ -2968,10 +5619,10 @@
             // btnConstruction0203
             // 
             this.btnConstruction0203.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0203.Location = new System.Drawing.Point(739, 183);
+            this.btnConstruction0203.Location = new System.Drawing.Point(726, 183);
             this.btnConstruction0203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0203.Name = "btnConstruction0203";
-            this.btnConstruction0203.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0203.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0203.TabIndex = 15;
             this.btnConstruction0203.UseVisualStyleBackColor = true;
             this.btnConstruction0203.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -2979,7 +5630,7 @@
             // btnConstruction0204
             // 
             this.btnConstruction0204.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0204.Location = new System.Drawing.Point(950, 183);
+            this.btnConstruction0204.Location = new System.Drawing.Point(933, 183);
             this.btnConstruction0204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0204.Name = "btnConstruction0204";
             this.btnConstruction0204.Size = new System.Drawing.Size(189, 30);
@@ -2996,7 +5647,7 @@
             this.lblConstr03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr03.Location = new System.Drawing.Point(3, 324);
             this.lblConstr03.Name = "lblConstr03";
-            this.lblConstr03.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr03.Size = new System.Drawing.Size(95, 36);
             this.lblConstr03.TabIndex = 15;
             this.lblConstr03.Text = "着工前";
             this.lblConstr03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -3008,9 +5659,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle02.AutoSize = true;
             this.lblConstrTitle02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle02.Location = new System.Drawing.Point(105, 288);
+            this.lblConstrTitle02.Location = new System.Drawing.Point(104, 288);
             this.lblConstrTitle02.Name = "lblConstrTitle02";
-            this.lblConstrTitle02.Size = new System.Drawing.Size(188, 36);
+            this.lblConstrTitle02.Size = new System.Drawing.Size(185, 36);
             this.lblConstrTitle02.TabIndex = 15;
             this.lblConstrTitle02.Text = "書類管理";
             this.lblConstrTitle02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -3018,10 +5669,10 @@
             // btnConstruction0300
             // 
             this.btnConstruction0300.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0300.Location = new System.Drawing.Point(106, 327);
+            this.btnConstruction0300.Location = new System.Drawing.Point(105, 327);
             this.btnConstruction0300.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0300.Name = "btnConstruction0300";
-            this.btnConstruction0300.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0300.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0300.TabIndex = 15;
             this.btnConstruction0300.Text = "工事予算書作成";
             this.btnConstruction0300.UseVisualStyleBackColor = true;
@@ -3030,10 +5681,10 @@
             // btnConstruction0301
             // 
             this.btnConstruction0301.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0301.Location = new System.Drawing.Point(317, 327);
+            this.btnConstruction0301.Location = new System.Drawing.Point(312, 327);
             this.btnConstruction0301.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0301.Name = "btnConstruction0301";
-            this.btnConstruction0301.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0301.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0301.TabIndex = 15;
             this.btnConstruction0301.Text = "工事予算書承認";
             this.btnConstruction0301.UseVisualStyleBackColor = true;
@@ -3042,10 +5693,10 @@
             // btnConstruction0302
             // 
             this.btnConstruction0302.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0302.Location = new System.Drawing.Point(528, 327);
+            this.btnConstruction0302.Location = new System.Drawing.Point(519, 327);
             this.btnConstruction0302.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0302.Name = "btnConstruction0302";
-            this.btnConstruction0302.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0302.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0302.TabIndex = 15;
             this.btnConstruction0302.UseVisualStyleBackColor = true;
             this.btnConstruction0302.Click += new System.EventHandler(this.btnConstruction_Click);
